<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"通話管理"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"電話"</string>
    <string name="unknown" msgid="6878797917991465859">"不明"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"未接來電"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"未接公司來電"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"未接來電"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> 通未接來電"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"來自 <xliff:g id="MISSED_CALL_FROM">%s</xliff:g> 的未接來電"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"回撥"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"簡訊"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"通話已靜音。"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"喇叭已啟用"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"我現在不方便講話，有什麼事？"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"我待會就回電。"</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"我晚點回電。"</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"我現在不方便講話，晚點再打來好嗎？"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"應答短訊"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"編輯快速回應"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"快速回應"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"訊息已傳送至 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"無法將訊息傳送到 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"通話帳戶"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"只能撥打緊急電話。"</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"這個應用程式不具備電話應用程式存取權限，無法撥出電話。"</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"如要撥打電話，請輸入有效的號碼。"</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"目前無法新增通話。"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"遺失語音信箱號碼"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM 卡中未儲存語音信箱號碼。"</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"新增號碼"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"確定要將 <xliff:g id="NEW_APP">%s</xliff:g> 設為預設電話應用程式嗎？"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"設為預設電話應用程式"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"取消"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"這樣一來，<xliff:g id="NEW_APP">%s</xliff:g> 將能撥打電話及控管所有通話設定。請務必只將您信任的應用程式設為預設電話應用程式。"</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"已封鎖的號碼"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"您不會收到已封鎖號碼的來電或簡訊。"</string>
    <string name="block_number" msgid="1101252256321306179">"新增號碼"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"要解除封鎖 <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g> 嗎？"</string>
    <string name="unblock_button" msgid="3078048901972674170">"解除封鎖"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"封鎖以下號碼的來電和簡訊："</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"電話號碼"</string>
    <string name="block_button" msgid="8822290682524373357">"封鎖"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"只有裝置擁有者能夠查看及管理已封鎖的號碼。"</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"解除封鎖"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"已暫時停用來電封鎖功能"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"當您撥打或傳送簡訊到緊急服務電話後，系統就會停用來電封鎖功能，以確保緊急服務人員能夠與您聯絡。"</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"立即重新啟用"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"已封鎖 <xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g>"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"已解除封鎖 <xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g>"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"無法封鎖緊急服務電話號碼。"</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> 已在封鎖清單中。"</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"使用個人撥號程式撥打電話"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"<xliff:g id="CALL_FROM">%2$s</xliff:g>的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 來電"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"<xliff:g id="CALL_FROM">%2$s</xliff:g>的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 視訊通話來電"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"接聽之後，你的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 通話就會結束"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"接聽之後，你的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 通話就會結束"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"接聽之後，你的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 視訊通話就會結束"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"接聽之後，你正在進行的通話就會結束"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"接聽之後，你正在進行的通話就會結束"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"接聽之後，你正在進行的視訊通話就會結束"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"接聽"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"拒接"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"你正在進行 <xliff:g id="OTHER_CALL">%1$s</xliff:g> 通話，因此無法撥打電話。"</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"你正在進行 <xliff:g id="OTHER_CALL">%1$s</xliff:g> 通話，所以無法撥打電話。"</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"你正在使用其他應用程式進行通話，因此無法撥打電話。"</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"來電"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"未接來電"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"來電封鎖"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"撥打這通電話將結束你的「<xliff:g id="OTHER_APP">%1$s</xliff:g>」通話。"</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"來電封鎖"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"不屬於聯絡人的號碼"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"封鎖不屬於聯絡人的號碼"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"不顯示號碼"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"封鎖不顯示號碼的來電者"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"公共電話"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"封鎖公共電話來電"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"不明"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"封鎖不明來電者的來電"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"來電封鎖"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"已停用來電封鎖"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"已撥打緊急電話"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"系統已停用來電封鎖功能，以便緊急應變人員與你聯絡。"</string>
    <string name="developer_title" msgid="1816273446906554627">"電信開發人員選單"</string>
</resources>
